{
	"Folders":
	{
		"Courtyard":
		{
			"bIsExpanded": true
		},
		"Dungeon":
		{
			"bIsExpanded": true
		},
		"Corridor":
		{
			"bIsExpanded": true
		},
		"Staircase":
		{
			"bIsExpanded": true
		},
		"Mausoleum":
		{
			"bIsExpanded": true
		},
		"Global":
		{
			"bIsExpanded": true
		}
	}
}